﻿a.white      { text-decoration: none; font-family: Arial; font-size: 10pt; color: #FFFFFF }
a:visited.white { font-family: Arial; font-size: 10pt; text-decoration: none; color: #FFFFFF }
a.white2      { text-decoration: none; font-family: Verdana; font-size: 8pt; color: #FFFFFF }
a:visited.white2 { font-family: Verdana; font-size: 8pt; text-decoration: none; color: #FFFFFF }
a.green      {font-family: Arial; font-size: 10pt; color: green }
a:visited.green { font-family: Arial; font-size: 10pt; color: green }
a.tag      {font-family: Arial; font-size: 10pt; color: green; text-decoration:none ;border-bottom:green dashed 1px; }
a:visited.tag {font-family: Arial; font-size: 10pt; color: green; text-decoration:none ;border-bottom:1px green dashed; }
td           { font-family: Verdana; font-size: 8pt }
H1			{ font-family: Arial; font-size: 12px; font-weight: normal; margin: 1px; }
H2			{ font-family: Verdana; font-size: 14px; font-weight: bold; color: #003C79; }
p.normal	{ font-family: Verdana; font-size: 11px; font-weight: normal; color: #000000; margin: 1px;}
select		{ font-family: Verdana; font-size: 8pt }
a:visited { color: #0000FF }
input.small		{ font-family: verdana; font-size: 8pt }
td.r		{padding-left: 4px; padding-right: 4px}
a.info		{ text-decoration: none; color: #000000 }
a.info:link:visited		{ text-decoration: none; color: #000000 }
a.info:link:hover		{ text-decoration: none; color: #808080 }
.mouse	{
	margin-top;5px; font-size:12px; font-family:Arial;width:460px; list-style-image:url('../images/mouse_bullet.GIF'); }
.mouse li { padding:4px;margin-left:15px; }
.blockquote {display:block;margin:20px 20px 10px 10px;font-family:Arial;font-size: 12px; border: 1px #7D7D7D solid; background-color: #F1F1F1; padding: 5px; color:#333333}
